name: Manager, Business Development (BDR) 
locality: 
country: Remote
role: <a href="">Manager, Business Development (BDR)</a>
reports_to: elsje-s
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: PeterVoon
departments:
  - Sales Development
specialty: "APAC"
expertise:
story:

